# 模型唯一标识
modelCode=1867
# 模型名称
modelName=HunyuanOCR_pytorch
# 模型描述
modelDescription=HunyuanOCR是一款基于腾讯混元原生多模态架构的端到端OCR专家模型，该模型精通复杂多语种文档解析，同时在文字检测识别、开放字段信息抽取、视频字幕识别、拍照翻译等全场景实用技能中表现出色。
# 运行过程
processType=推理
# 算法类别
appCategory=多模态
# 框架类型
frameType=pytorch
# 加速卡类型
accelerateType=BW1000
